<?php 
/*
*
* The file for display blog content for aak theme
*
*/
$aak_plus_blog_style = get_theme_mod( 'aak_blog_style', 'grid');

if(!is_single() && $aak_plus_blog_style == 'list'):
	get_template_part( 'template-parts/list', 'blog' );
elseif($aak_plus_blog_style == 'classic'):
	get_template_part( 'template-parts/classic', 'blog' );
else:

?>
<div class="col-lg-4 mb-4">
	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<div class="card aakcard aakplus-box akk-shadow">
			<?php if(has_post_thumbnail()): ?>
					<?php aak_post_thumbnail(); ?>
			<?php else: ?>
				<a href="<?php the_permalink(); ?>">
					<div class="noimg"></div>
				</a>
			<?php endif; ?>
			<div class="card-body">
				<div class="card-meta"><?php aak_posted_on(); ?></div>
				<?php the_title( '<h3 class="card-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>' ); ?>
			<a href="<?php the_permalink(); ?>" class="akkplus-readmore mt-3"><?php esc_html_e( 'Read More', 'aak-plus' ); ?><i class="fas fa-long-arrow-alt-right ml-3"></i></a>
			
			</div>
		</div>
	</article><!-- #post-<?php the_ID(); ?> -->
</div>
<?php endif; ?>